body {
  color:#999;
  background-color:#eee;
}

html {
  background: url(gradient.svg); 
  background-size:100% 100%;
  height:100%;
}

#top-left {
  float:left;
}

#top-right {
  float:right;
}

#logga {
  position:absolute;
  top:25%;
  left:50%;
  margin-left:-217px;
}

#bottom-right {
  position:absolute;
  right:5px;
  bottom:5px;
}

#bottom-left {
  position:absolute;
  left:5px;
  bottom:5px;
}
